FEDORA-EPEL-2015-1c8cb23373 created by robert 4 years ago for Fedora EPEL 7
stable

phpMyAdmin 4.4.15.1 (2015-10-23)

  • phpMyAdmin suggests upgrading to newer version not usable on that system
  • [security] Content spoofing on url.php

This update has been submitted for testing by robert.

4 years ago

This update has been pushed to testing.

4 years ago

This update has been submitted for stable by bodhi.

4 years ago
User Icon cicku provided feedback 4 years ago
karma
BZ#1275108 CVE-2015-7873 phpMyAdmin: Content spoofing on url.php (PMASA-2015-5)

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1275108 CVE-2015-7873 phpMyAdmin: Content spoofing on url.php (PMASA-2015-5)
0
1

Automated Test Results